﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#builder-module-4d700d45dc63d-outer-wrapper {
	max-width: 1020px;
	width: 1020px;
}





.builder-module-outer-wrapper {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.icon-calendar-alert:before {
  content: "\e909"; }
.container-img .arrow{position:absolute;z-index:5;width:25px;cursor:pointer;top:50%;margin-top:-15px;opacity:.7;transition:all 0.3s ease-in-out}
.container-img .arrow:hover{opacity:1}
.container-img .arrow-prev{left:20px}
.container-img .arrow-next{right:20px}
.home .arrow-container{position:absolute;width:100%;height:40px;cursor:pointer;z-index:5;text-align:center}
.home .arrow-container.arrow-container-bottom{bottom:0;left:0}
.home .arrow-container:hover .arrow,.home .arrow-container.hover .arrow{opacity:.8}
.home .arrow-container:hover .arrow.arrow-bottom,.home .arrow-container.hover .arrow.arrow-bottom{bottom:35px}
.home .arrow{position:absolute;z-index:5;width:38px;height:20%;opacity:1;left:50%;margin-left:-19px;transition:all 0.3s ease-in-out}
.home .arrow-bottom{bottom:40px}


#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


footer, div#push {
  height: 3rem;
  display: flex;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after {
  clear: both;
}


p.soon-desc .text-altcolor{
    color:#9E2E28;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

	.better-responsive-menu .menu-primary-container .sub-menu {
		display: none;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }


.sidebar .widget .seperator{

}



.avia_socialcount .seperator{
display:none;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
